/bundles/itninjaweb/img/Breadcrumb_cap_w.png
Trying to package some software called Diver Package, but when it's creating the Package it seems to fall over with the following error :-

WISECO~1.exe - Runtime version conflict
other version V.2.0.50727 of runtime is already loaded.

If i clear the error Wise Package continues to package the software, until i get another error about not being able to copy the file or folder. It then crashes!

Any ideas ?
0 Comments   [ - ] Hide Comments

Comments

Please log in to comment

Rating comments in this legacy AppDeploy message board thread won't reorder them,
so that the conversation will remain readable.
Answer this question or Comment on this question for clarity

Answers

0
ORIGINAL: anderd
WISECO~1.exe - Runtime version conflict
other version V.2.0.50727 of runtime is already loaded.


I dont know what that means, but a clue might be this, "version V.2.0.50727 of runtime", that is dotnet 2.
Answered 10/06/2008 by: reds4eva
Second Degree Blue Belt

Please log in to comment